package com.sunzee.ui.fragment;

import android.os.Bundle;
import android.support.annotation.NonNull;
import android.support.annotation.Nullable;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;

import com.sunzee.R;
import com.sunzee.base.MvpFragment;
import com.sunzee.mvp.statistics.StatisticsPresenter;
import com.sunzee.mvp.statistics.StatisticsView;

/**
 * 数据统计界面 fragment
 */
public class StatisticsFragment extends MvpFragment<StatisticsPresenter> implements StatisticsView {

    @Nullable
    @Override
    public View onCreateView(@NonNull LayoutInflater inflater, @Nullable ViewGroup container, @Nullable Bundle savedInstanceState) {
        View inflate = inflater.inflate(R.layout.fragment_statistics, container, false);
        return inflate;
    }

    @Override
    protected StatisticsPresenter createPresenter() {
        return null;
    }

    @Override
    public void showLoading() {

    }

    @Override
    public void hideLoading() {

    }
}
